ConnectCloud Developers

Delete a draft without applications (hr:recruiting:manage)

DELETE /api/hr/v1/recruiting/postings/{id}

Module: HR · operationId: deleteJobPosting · Tag: Recruiting · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
id path string (uuid) yes

Responses

  • 204 Deleted
  • 404 Error (application/json)
  • 409 Error (application/json)

Example request

curl -X DELETE 'https://api.mbcom.cloud/api/hr/v1/recruiting/postings/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI